<section class="pokemon">
  <figure class="pokemon__info">
    <img
      src="../../../assets/img/fire-icon.svg"
      alt="Logo para tipo fuego"
      class="pokemon__type"
    />
    <figcaption class="pokemon__name">CHARIZARD</figcaption>
  </figure>
  <figure>
    <img
      src="../../../assets/img/charizard.svg"
      alt="Fotografía de Charizard"
      class="pokemon__photo"
    />
  </figure>
</section>
